<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Changes the Title of the page -->
	<title>HTML Introduction</title>
</head>

<body>


	<!-- Creates a heading Text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller Heading text -->
	<h3> John Doe</h3>

<!-- Creates a Horizontal Rule -->
	<hr> 
	<!-- Creates a paragraph text -->
	<!-- Intro Paragraph -->
	<!-- <em></em> - creates an emphasis on text -->
	<!--<strong></strong> - BOLD TEXT  -->

	<p>Welcome to <em>Zuitt</em>!<br> 
	In this online Bootcamp Course you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer.</strong></p>


	
	<!-- Creates an unordered list with bullett points -->
	
	<ul>
	<!-- Creates a list of items -->
		<li>Languages</li>
		
	<!-- Nested unordered list -->
			<ul>
				<li>html</li>
				<li>CSS</li>
				<li>JavaScript</li>


			</ul>
		<li>Frameworks and Libraries</li>

		<ol type="a">

			<li>Bootsrap</li>
			<li>Express.js</li>
			<li>React.js</li>




		</ol>



		<li>Tools</li>
			<ol type="I" reversed>



			<li> Git </li>
			<li>Git lab</li>
			<li>Sublimetext 3</li>
			<li>Others</li>
				<ul>	
					<li>Mongo DB</li>
					<li>Robo3T</li>

					
				</ul>






			</ol>




	</ul>





</body>

</html>